prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include/

Name: libmms
Description: Library implementing the MMS protocol 
Requires: glib-2.0
Version: 0.6.2
Libs: -L${libdir} -lmms -lm
Cflags: -I${includedir}
